Package org.apache.groovy.swing.binding

# Interface TargetBinding

All Known Implementing Classes:
  `PropertyBinding`, `PropertyChangeProxyTargetBinding`

public interface TargetBinding

Since:
  Groovy 1.1

- ## Method Summary

  Modifier and Type
  Method
  Description
  `void`
  `updateTargetValue(Object value)`

- ## Method Details

  - ### updateTargetValue

    void updateTargetValue(Object value)